Subject: LTK1214302795186X
From: Subir Chakma <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: Shumona Banerji <[email-masked]>
Date: Sun, 29 Sep 2013 08:33:24 +0530 (IST)

Hasan, do think your email to cx in anyway answer his query. Why do you always send such dumb email? 

If I were you, I would send such email if I do NOT know what I need to write to the customer, and that there is none in the world to take help from. Not otherwise. 

I am sorry, but I am just getting frustrated with every passing day. More then the customers, you are the one creating additional problems. 

Rgds Subir